Bug 1006211 - [RFE] User Details - User's Name
[RFE] User Details - User's Name
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Nightly
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: 6.0
Assigned To: Walden Raines
Katello QA List
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 04:57 EDT by Duncan Innes
Modified: 2014-09-18 11:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-12 19:01:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Duncan Innes 2013-09-10 04:57:54 EDT
Description of problem: Administer -> Users, User Details panel doesn't appear to have section to enter the User's proper name.


Version-Release number of selected component (if applicable): katello-1.4.6-1.git.48


How reproducible: Every time I go to the User Details panel


Steps to Reproduce:
1. Go to User Details Panel
2.
3.

Actual results: Lack of fields to fill in about a user (chiefly user's proper name)


Expected results: Should be able to at least enter a users proper name


Additional info: Should have further details here; phone, address, car reg(? - IPA 'joke').  Linking to LDAP might provide these fields, but user details may be stored locally also.
Comment 1 Mike McCune 2013-10-10 13:27:56 EDT
We wanted to keep personal information minimal but I think a "Name" field would be useful and acceptable.
Comment 2 Bryan Kearney 2014-01-21 14:07:36 EST
Moving to Sat6 to be tracked there. Upstream bugs are moving to redmine.
Comment 3 RHEL Product and Program Management 2014-01-21 14:19:22 EST
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.
Comment 6 Bryan Kearney 2014-03-12 19:01:21 EDT
Closing old bugs which are not relevant based on new UI and CLI

Note You need to log in before you can comment on or make changes to this bug.